Subject: Pond liners

From: [email-masked] (Tim Prachar)
Date: Wed, 21 Dec 1994 17:30:33 cdt

To those looking for a "rubber" pond liner, I would suggest getting the 
material used for rubber-roofing.  Actually it is neoprene.  I have found it 
available in widths up to 50-feet and thicknesses of around 40mil to 75mil.  
This stuff is tough and is designed for prolonged exposure to sunlight.  The 
people I have talked with say it will last at least 30 years in sunlight, so 
it should last a very long time when convered by water.

Best of all, this material is designed to be sold in large volume so the price 
is very reasonable, especially compared with the material sold exclusively for 
ponds (and it's also thicker---the TetraPond material I've seen is 32mil).  
Check your local commercial roofing supply store for the material.

From [email-masked] Dec 23 13:33:56 1994
Date: Thu, 22 Dec 1994 10:42:18 +0800
From: Carie Nixon <[email-masked]>
Newsgroups: rec.ponds
Subject: Re: Pond liners

In article <[email-masked]>, [email-masked] (Lance Bailey)
wrote:

> on Wed, 21 Dec 1994 17:30:33 cdt Tim Prachar wrote in rec.ponds:
> > To those looking for a "rubber" pond liner, I would suggest getting the 
> > material used for rubber-roofing.  Actually it is neoprene.  I have found it 
> 
> any one have a feel for toxicity levels of neoprene? other than that
> question, it sounds perfect
> 
I don't think there is a problem with the neoprene itself, but you need to
rince it very well to remove the powder that they put on the keep it from
sticking to itself in the roll.  This is toxic to fish (usually, depending
on what they happened to have used).  

From [email-masked] Dec 23 13:35:30 1994
Date: 22 Dec 1994 18:17:17 GMT
From: Peter Orelup <[email-masked]>
Newsgroups: rec.ponds
Subject: Re: New Garden Pond Suggestions Needed

In article <[email-masked]>, [email-masked] (Paul Delys)
writes:
|> In article <[email-masked]>, [email-masked]
|> (Peter Orelup) 
|> says:
|> >I have a pond about the size you're planning: irregular shape,
|> 18'x11', 3 feet
|> >deep.  I used a 36 mil butyl rubber liner with nylon fibers for
|> reinforcement.
|> >I've been very happy with the result.  I used the same material for
|> the 20'
|> >stream that empties into the pond.  No leaks, no problems.  This
|> material is
|> >said to last for at least 20 years, even when exposed to direct
|> sun.
|> >
|> 
|> Pete,
|> 
|> Do you know how well this material holds up in extreme cold, say
|> -50F? Here in 
|> Fairbanks our temp drops that low for a few weeks every year and I'm
|> wondering if 
|> the liner would have to be pulled in the fall or if it could
|> overwinter in place.
|> 

I don't know, but I bet you can find out from the source:

	New World Mfg.
	Cloverdale, CA
	(707) 894-5257

They sell a variety of liner materials, and will build a liner to your
size specifications by RF welding pieces together from standard size rolls.
I would guess you'll want to find a closer source, since the liners are
expensive to ship, but you could certainly get some information about the
material from New World over the phone.  They'll also send you small material
samples through the mail for no charge.

Pete

------
Pete Orelup, Silicon Graphics, Inc. ([email-masked])
(415) 390-3697, Fax: (415) 390-6056, MS: 1-875

---

From: [email-masked] (Sherry Bailey)
Date: 22 Dec 1994 19:46:48 GMT

Additional to rinsing the powder off roofing rubber (is neoprene the same
thing as EDPM -- or do I mean EPDM?), be careful to get the kind NOT
treated with an algecide.  Algae, after all, is one normal kind of pond life
and poison (-cide) is poison!

Sherry